#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: yesod-form
version: 1.4.4.1
id: yesod-form-1.4.4.1-149d58d79b36409d9aec681fb1484459
key: yesod_AxCyAjj8hrfKuS5rUNw3a9
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules:
    Yesod.Form Yesod.Form.Types Yesod.Form.Functions
    Yesod.Form.Bootstrap3 Yesod.Form.Input Yesod.Form.Fields
    Yesod.Form.Jquery Yesod.Form.Nic Yesod.Form.MassInput
    Yesod.Form.I18n.English Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Swedish Yesod.Form.I18n.German
    Yesod.Form.I18n.French Yesod.Form.I18n.Norwegian
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Dutch
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/yesod-form-1.4.4.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/yesod-form-1.4.4.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/yesod-form-1.4.4.1
hs-libraries: HSyesod-form-1.4.4.1-AxCyAjj8hrfKuS5rUNw3a9
include-dirs: /usr/local/include
depends:
    aeson-0.8.0.2-a92a664f8d2502d9804287a38e493850
    attoparsec-0.12.1.6-afc89750d5b2dfe5c23c97630edee83d
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    blaze-builder-0.4.0.1-4d35cab24f4ca6367ae34ab88a0bfe29
    blaze-html-0.8.1.0-b6239543d35dd88ef6e0ccce2eb2419c
    blaze-markup-0.7.0.2-97138e01b63607ad6931fc615c7f3b05
    byteable-0.1.1-bfa09dbd630209bae1d4ccf4d6372eb1
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    data-default-0.5.3-4c3290e8e96ed6070337a2a566c7dc89
    email-validate-2.1.3-6ee8a56fa07aff2d0bce8bc198acefc0
    network-uri-2.6.0.3-1fe3c9d1a6a3132148ea38388d796a27
    persistent-2.2-ee68a3338991607e91aa4f9610e91b8b
    resourcet-1.1.6-4a18de11594ca91e0062f91f841e599f
    semigroups-0.16.2.2-d219c9202cd1ff8b5079fa0cf0161390
    shakespeare-2.0.5-e7c7585111f06a3c747680b35bf0a846
    template-haskell-2.10.0.0-50be769ad8939d8e8caca364b0b694f2
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
    time-1.5.0.1-df3afb8c4b8f408db3802d1302f1d2a2
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
    wai-3.0.3.0-dc8b7c8c41e7d01bd72b2809c378a0cc
    xss-sanitize-0.3.5.6-f1d30c3ad0c19799b1871711e61731d1
    yesod-core-1.4.13-6cb240ed1f25d6ed8b2f67f427072d6c
    yesod-persistent-1.4.0.3-4f7872d29f821c52d637431959525cdb
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/yesod-form-1.4.4.1/html/yesod-form.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/yesod-form-1.4.4.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
